Bug 1009761 - Prod rebuild jboss modules to 1.3.0.Final-redhat-1
Prod rebuild jboss modules to 1.3.0.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: huwang
Pavel Jelinek
:
Depends On: 1008703
Blocks: eap62-beta-blockers
  Show dependency treegraph
 
Reported: 2013-09-19 01:50 EDT by Vladimir Dosoudil
Modified: 2013-10-15 03:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 03:27:35 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-19 01:50:07 EDT
Build jboss modules 1.3.0.Final for EAP 6.2
Comment 4 Pavel Jelinek 2013-09-27 05:35:06 EDT
Upgraded in EAP 6.2.0 ER3 to even higher version 1.3.0.Final-redhat-2.

The version according to jboss-eap-6.2.0 ER3.zip/jboss-eap-6.2/jboss-modules.jar/META_INF/MANIFEST.MF is 1.3.0.Final-redhat-2. 
In jboss-eap-6.2.0 ER3-src.zip pom.xml there is version.org.jboss.modules.jboss-modules 1.3.0.Final-redhat-2 as well.

Note You need to log in before you can comment on or make changes to this bug.